/* ----------
Body
---------- */
body
{
    font-size:14px;
    font-family:'serif';
    margin:21px 0;
}

/* ----------
Header Top
---------- */
#header_top
{
    width:980px;
    margin:auto;
}

/* ----------
Menu
---------- */
#menu
{
    height:64px;
}

/* ----------
Header Bottom
---------- */
#header_bottom
{
    width:980px;
    margin:auto;
}

/* ----------
Index Content
---------- */
#index_content
{
    width:980px;
    margin:auto;
    margin-top:20px;
}

/* ----------
Main Stats
---------- */
#main_stats
{
    width:980px;
    height:20px;
    margin:auto;
    margin-top:5px;
}

#main_stats p
{
    font-size:12px;
    font-weight:700;
    color:#46443A;
    margin:0;
}

#stats
{
    float:left;
}

#copyright
{
    float:right;
}

/* ----------
Main Links
---------- */
#main_links
{
    width:980px;
    height:20px;
    margin:auto;
    padding-top:5px;
    border-radius:10px;
    background-color:#B0110C;
}